[Prev: IDXPREFIX] | [Resources][TOC] | [Next: INCLUDE]

# IDXSIZE

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_IDXSIZE=`number

Element

  `<IDXSIZE>
  ` number
  `</IDXSIZE>
  `

Command-line Option

  `-idxsize` number

## Description

IDXSIZE defines the maximum number of messages listed on an index page. Please do not confuse with MAXSIZE.

Setting IDXSIZE to 0 produces an unlimited page size.

## Default Setting

Unlimited.

## Resource Variables

N/A

## Examples

None.

## Version

1.2

## See Also

MAXSIZE, MULTIPG

[Prev: IDXPREFIX] | [Resources][TOC] | [Next: INCLUDE]